:root {
    --md-primary-fg-color: #111827;
}

.md-grid {
    max-width: 1500px;
}

.md-content {
    line-height: 1.95;
}

.md-typeset {
    font-size: 18px;
}

.md-post,
.md-typeset table,
.md-typeset pre {
    border-radius: 20px;
}

.md-post {
    padding: 28px;
    border: 1px solid rgba(0,0,0,.06);
    box-shadow:
        0 8px 40px rgba(0,0,0,.06);
}

.md-header {
    backdrop-filter: blur(18px);
    background:
        rgba(255,255,255,.72);
}

.md-typeset h1 {
    font-weight: 800;
    letter-spacing: -.03em;
}

.md-typeset h2 {
    font-weight: 700;
}
.custom-footer {
    margin-top: 60px;
    padding: 48px 20px;

    text-align: center;

    border-top:
        1px solid rgba(128,128,128,.15);

    color:
        var(--md-default-fg-color--light);

    font-size: 14px;
}

.custom-footer a {
    text-decoration: none;
}
.custom-site-footer {
    margin-top: 40px;
    padding: 40px 20px;

    text-align: center;

    border-top:
        1px solid rgba(128,128,128,.15);

    color:
        var(--md-default-fg-color--light);

    font-size: 14px;
}

 

.custom-site-footer a {
    text-decoration: none;
}